View Issue Details

IDProjectCategoryView StatusLast Update
0001211SUMoBugpublic2010-06-02 22:31
ReporterTuxAssigned ToKyle_Katarn 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.7.6 
Target VersionFixed in Version2.8.1 
Summary0001211: SUMo misdetects Thunderbird beta versions as older versions
DescriptionAs described in the board:
http://kcsoftwares.com/forum/viewtopic.php?id=332

Tb 3.1 beta 2 has the version number "3.1b2", SUMo thinks it is older than version 3.0.4.
TagsNo tags attached.

Activities

Kyle_Katarn

2010-05-31 22:41

administrator   ~0000592

Is it still present in v2.8.0.88 of SUMo ?

Tux

2010-05-31 22:42

reporter   ~0000593

Yes, it is. But now I upgraded to 3.1 "RC" anyway, so "3.1b2 is outdated" is, at least, true. ;)

Kyle_Katarn

2010-05-31 22:44

administrator   ~0000594

May I have its exe file zipped and sent to support [AT] kcsoftwares.com please ?
I'll have this fixed in v2.8.1

Tux

2010-05-31 22:46

reporter   ~0000595

The .exe file of beta 2?

Kyle_Katarn

2010-05-31 22:47

administrator   ~0000596

Of anyone that led to a bug in SUMo stating that 3.0.4 is newer :)

Tux

2010-05-31 23:05

reporter   ~0000597

Sent you a .7z'ed thunderbird.exe :) hope it "works" for you.

Kyle_Katarn

2010-06-01 22:37

administrator   ~0000598

Perfectly reproduces the bug, thanks !

Tux

2010-06-01 22:39

reporter   ~0000599

Glad to hear this. :)

Issue History

Date Modified Username Field Change
2010-05-10 01:49 Tux New Issue
2010-05-11 23:50 Kyle_Katarn Assigned To => Kyle_Katarn
2010-05-11 23:50 Kyle_Katarn Status new => acknowledged
2010-05-31 22:41 Kyle_Katarn Note Added: 0000592
2010-05-31 22:42 Tux Note Added: 0000593
2010-05-31 22:44 Kyle_Katarn Note Added: 0000594
2010-05-31 22:46 Tux Note Added: 0000595
2010-05-31 22:47 Kyle_Katarn Note Added: 0000596
2010-05-31 23:05 Tux Note Added: 0000597
2010-06-01 22:37 Kyle_Katarn Note Added: 0000598
2010-06-01 22:37 Kyle_Katarn Status acknowledged => confirmed
2010-06-01 22:39 Tux Note Added: 0000599
2010-06-02 22:31 Kyle_Katarn Status confirmed => resolved
2010-06-02 22:31 Kyle_Katarn Fixed in Version => 2.8.1
2010-06-02 22:31 Kyle_Katarn Resolution open => fixed